Subject: [Rift] IPR Disclosure Juniper's Statement about IPR related to draft-ietf-rift-rift

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Jul 2018 12:46:46 -0700

Dear Tony Przygienda, Alankar Sharma, Pascal Thubert, Alia Atlas, John Drake:

An IPR disclosure that pertains to your Internet-Draft entitled "RIFT:
Routing in Fat Trees" (draft-ietf-rift-rift) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3226/). The
title of the IPR disclosure is "Juniper's Statement about IPR related to
draft-ietf-rift-rift"

Thank you

IETF Secretariat